=== debian/control ===
Source: ruby-ogginfo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), speex, vorbis-tools
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ogginfo.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ogginfo.git;a=summary
Homepage: http://ruby-ogginfo.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-ogginfo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for accessing low-level information on ogg files
 Ruby-ogginfo provides access to the bitrate, length, samplerate, encoder,
 and tag information of ogg files. It can also access and write tags for
 ogg files provided that vorbis-tools is installed.
Replaces: libogginfo-ruby (<< 0.6.5-1~), libogginfo-ruby1.8 (<< 0.6.5-1~), libogginfo-ruby1.9.1 (<< 0.6.5-1~)
Breaks: libogginfo-ruby (<< 0.6.5-1~), libogginfo-ruby1.8 (<< 0.6.5-1~), libogginfo-ruby1.9.1 (<< 0.6.5-1~)
Provides: libogginfo-ruby, libogginfo-ruby1.8, libogginfo-ruby1.9.1

# Transitional packages
Package: libogginfo-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ogginfo
Description: Transitional package for ruby-ogginfo
 This is a transitional package to ease upgrades to the ruby-ogginfo
 package. It can safely be removed.

Package: libogginfo-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ogginfo
Description: Transitional package for ruby-ogginfo
 This is a transitional package to ease upgrades to the ruby-ogginfo
 package. It can safely be removed.

Package: libogginfo-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ogginfo
Description: Transitional package for ruby-ogginfo
 This is a transitional package to ease upgrades to the ruby-ogginfo
 package. It can safely be removed.
