## ruby-ogginfo 0.6.6

=== debian/changelog ===
ruby-ogginfo (0.6.6-1) unstable; urgency=low

  * New upstream release
  * Removed debian/patches/class_eval_requires_strings_under_1.9.1 and
    debian/patches/encoding_fixes_for_1.9.1 as they were incorporated
    upstream
  * Include the upstream changelog as well

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 23 Jan 2012 12:30:21 -0600
