## ruby-ogginfo 0.6.8

=== debian/changelog ===
ruby-ogginfo (0.6.8-1) unstable; urgency=low

  * New upstream release
  * Transitional packages marked as Priority: extra
  * Standards-version 3.9.2→3.9.3 (no changes needed)
  * Updated debian/copyright to format v1.0

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 09 Mar 2012 09:37:17 -0600
