=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), speex, vorbis-tools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ogginfo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ogginfo.git;a=summary
 Homepage: http://ruby-ogginfo.rubyforge.org/
@@ -26,6 +26,7 @@
 # Transitional packages
 Package: libogginfo-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-ogginfo
 Description: Transitional package for ruby-ogginfo
@@ -34,6 +35,7 @@
 
 Package: libogginfo-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-ogginfo
 Description: Transitional package for ruby-ogginfo
@@ -42,6 +44,7 @@
 
 Package: libogginfo-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-ogginfo
 Description: Transitional package for ruby-ogginfo
