## ruby-ogginfo 0.6.10

=== debian/changelog ===
ruby-ogginfo (0.6.10-1) unstable; urgency=low

  * New upstream release
  * Build against gem2deb >= 0.3.0
  * Override lintian warning about duplicate description for transitional
    packages
  * debian/rules: override dh_auto_clean to remove files created during tests
  * Add myself to Uploaders:

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 11:08:01 +0200
