=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>
+Uploaders: Gunnar Wolf <gwolf@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), speex, vorbis-tools
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), speex, vorbis-tools
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ogginfo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ogginfo.git;a=summary
