## ruby-ogginfo 0.6.11

=== debian/changelog ===
ruby-ogginfo (0.6.11-1ubuntu1) saucy; urgency=low

  * Ignore ruby1.8 test results.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Sep 2013 11:38:45 +0200

ruby-ogginfo (0.6.11-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.9.3 → 3.9.4 (no changes needed)
  * Drop transitional binary packages

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jun 2013 10:44:22 -0500
