=== debian/control ===
Source: ruby-ogginfo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), speex, vorbis-tools
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ogginfo.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ogginfo.git;a=summary
Homepage: http://ruby-ogginfo.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-ogginfo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for accessing low-level information on ogg files
 Ruby-ogginfo provides access to the bitrate, length, samplerate, encoder,
 and tag information of ogg files. It can also access and write tags for
 ogg files provided that vorbis-tools is installed.
