## ruby-ogginfo 0.6.12

=== debian/changelog ===
ruby-ogginfo (0.6.12-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Ignore ruby test results to fix FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 24 Dec 2013 22:48:15 +0530

ruby-ogginfo (0.6.12-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 16:53:30 -0500
