=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-ogginfo
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), speex, vorbis-tools
 Standards-Version: 3.9.4
