## ruby-ogginfo 0.7.2

=== debian/changelog ===
ruby-ogginfo (0.7.2-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Drop fields with obsolete URLs.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 12:54:15 +0000

ruby-ogginfo (0.7.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:22 +0200

ruby-ogginfo (0.7.2-2) unstable; urgency=medium

  * Team upload, to unstable.
  * Update packaging using dh-make-ruby -w.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 22:07:58 +0100

ruby-ogginfo (0.7.2-2~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Sun, 12 Apr 2015 21:21:43 +0200

ruby-ogginfo (0.7.2-1) unstable; urgency=low

  * Team upload

  [ David Suárez ]
  * New upstream release
    Now the tests don't try to execute oggenc on the fly, that
    recently segfaults (Closes: #759910)
  * Drop speex as build depend and move vorbis-tools to runtime depends.
    The tests fixtures, now, are not constructed at runtime
  * Update standards version; no changes needed
  * Update tests file list

 -- David Suárez <david.sephirot@gmail.com>  Wed, 24 Sep 2014 20:18:09 +0200
