=== debian/control ===
Source: ruby-ogginfo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ogginfo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ogginfo
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ogginfo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         vorbis-tools,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for accessing low-level information on ogg files
 Ruby-ogginfo provides access to the bitrate, length, samplerate, encoder,
 and tag information of ogg files. It can also access and write tags for
 ogg files provided that vorbis-tools is installed.
